SSA-700697 V1.0: Denial-of-Service Vulnerability in Web Server of SIMATIC Controllers

Published

2020-12-08 00:00:00 UTC

Summary

SIMATIC ET 200SP Open Controller V20.8 and SIMATIC S7-1500 Software Controller V20.8 are affected by a denial-of-service vulnerability in the web server.

Siemens has released updates for the affected products and recommends to update to the latest version.